@charset "utf-8";
/* CSS Document */

.profile_image {
	position: relative;
	float: right;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
	width: 50%;
	min-width: 320px;
	height: auto;	
}
	
.biography_paragraphs {
	position: relative;
	float: left;
	margin-left: 5%;
	margin-right: 5%;
	max-width: 40%;
	height: auto;
}

@media screen and (max-width: 560px){
	
	.profile_image {
		float: none;
		display: block;
		left: 0;
		right: 0;
		margin-left: 0;
		margin-right: 0;
		width: 100%;
		min-width: 320px;
		margin-bottom: 0;
	}
	
	.biography_paragraphs {
		margin-left: 20px;
		margin-right: 20px;
		max-width: 100%;
		font-size: 18px;
	}
	
}

